[EMAIL_SEND_TO]
#xxx@xxx.xxx

[EMAIL_FROM]
#PsmG3Test@163.com 

[EMAIL_SERVER_IP]
#The SMTP server IP
#113.108.225.10
[EMAIL_SERVER_PORT]
#The SMTP server Port
#25

[EMAIL_ACCOUNT]
#PsmG3Test
[EMAIL_PASSWORD]
#l91560
[EMAIL_AUTHEN]
#0-Do not need authen.  1-Need authen.
1
[ALARM_LEVEL]
#0-Disable  1-OB 2-MA 3-CA
0

[ALARM_DESCRIPTION_OA]
#define the description for OA
OA

[ALARM_DESCRIPTION_MA]
#define the description for MA
MA

[ALARM_DESCRIPTION_CA]
#define the description for CA
CA
